How to install libslice35v5 on Debian 9 (Stretch)